
.banner_box{padding:100px 0;background:url(../../image/english_homepage/banner_bg.png) no-repeat 50% 50% #30365B;background-size:1920px 700px;box-sizing:border-box;height:700px;position:relative}
.banner_box_con{width:1200px;margin:0 auto;height:100%}
.banner_ul{position:relative}
.banner_ul>li{position:absolute;top:0;left:0;margin-right:-80px}
.banner_ul>li>img{width:500px;height:500px}
.banner_ul>li>div{width:710px;color:#fff}
.banner_ul>li>div .banner_left_tit{font-size:40px;line-height:56px;font-weight:bold;}
.banner_left{padding-top:100px;}
.banner_ul>li>div div.bg_blue{background-color:#3450a6;font-size:20px;line-height:28px;padding:8px 16px;margin-top:10px;float:left;max-width:710px;box-sizing:border-box;}
.banner_ul>li>div .banner_left_con{font-size:16px;line-height:24px;margin-top:30px}
.content section{padding-top:60px}
.banner_icon{position:absolute;bottom:30px;width:100%;text-align:center;left:0}
.banner_icon span{display:inline-block;width:12px;height:12px;border:1px solid rgba(255,255,255,.42);background-color:rgba(255,255,255,.42);margin-right:19px;cursor:pointer}
.banner_icon span:last-child{margin-right:0}
.banner_icon span.ative{border-color:#fff;background-color:rgba(0,0,0,0)}
.section1{background-color:#fff;padding-bottom:83px}
.section_tit{font-size:34px;font-weight:700;width:1000px;margin:0 auto;text-align:center;margin-bottom:20px;color:#262626;line-height:40px;letter-spacing:1px}
.progress{width:300px;height:3px;background-color:#d8d8d8;position:relative}
.section1 .progress{margin:0 auto;margin-bottom:40px}
.section1 .progress:after{content:'';width:100px;height:100%;background-color:#386bf3;position:absolute;left:0;top:0}
.section1>p{font-size:18px;line-height:21px;color:#767676;text-align:center}
.section1_ul{margin-top:20px;padding:0 40px;padding-right:20px}
.section1_ul>li{margin-top:20px}
.section1_li_line1{width:590px;height:283px;background-color:#f4f5fa;position:relative;padding:30px;box-sizing:border-box;margin-right:20px}
.section1_ul>li>i{font-size:280px;color:#fff;position:absolute;z-index:1;right:0;top:0;font-style:normal;height:283px;line-height:283px;font-family:"DINAlternateBold";}
.section1_ul>li>div{position:relative;z-index:2}
.section1_ul>li>div>img{display:block;width:88px;height:88px;margin-top:4px}
.section1_ul>li>div>div{margin-top:32px}
.section1_ul>li>div>div>h3{font-size:20px;line-height:28px;font-weight:bold;}
.section1_ul>li>div>div>p{font-size:14px;line-height:20px;margin-top:11px;color:#767676}
.section1_li_line2{width:387px;height:315px;box-sizing:border-box;background-color:#f4f5fa;padding:26px 30px;position:relative;margin-right:20px;padding-right:10px}
.section1_ul>.section1_li_line2>div>div{margin-top:24px}
.section1_li_line2:last-child{width:386px}
.section1_ul>.section1_li_line2>i{height:315px;line-height:315px}
.section2{height:600px;background:url(../../image/english_homepage/section2_bg.png) no-repeat 50% 50%;background-size:1920px 700px;box-sizing:border-box}
.section2 .section_tit{color:#fff}
.section2 .progress{margin:0 auto;margin-bottom:40px;background-color:#84a3f3}
.section2 .progress:after{content:'';width:100px;height:100%;background-color:#fff;position:absolute;left:100px;top:0}
.section2>p{font-size:18px;line-height:21px;color:#fcfdfe;text-align:center}
.section2_ul{width:1200px;margin:0 auto;margin-top:80px}
.section2_ul>li{padding-right:66px;padding-left:66px;position:relative;height:210px}
.section2_ul>li:first-child{padding-left:0}
.section2_ul>li:last-child{padding-right:0}
.section2_ul>li:last-child:after{display:none}
.section2_ul>li img{width:200px;height:80px;display:block}
.section2_ul>li img:first-child{margin-bottom:50px}
.section2_ul>li:after{content:'';position:absolute;height:180px;width:1px;background-color:#84a3f3;right:0;top:50%;margin-top:-90px}
.content .section3{height:720px;box-sizing:border-box;background-color:#f4f5fa;padding-top:70px;position:relative}
.section3_left_bg{background-color:rgba(255,255,255,.8);top:195px;left:0;width:45vw;height:330px;position:absolute;left:0}
.section3_con{width:1200px;margin:0 auto;position:relative}
.section3_con_left{height:330px;background-color:rgba(255,255,255,.8);width:684px;margin-top:125px;position:relative;box-sizing:border-box;padding-top:60px;padding-right:50px;z-index:2}
.section3_con_left h3{font-size:34px;line-height:40px;color:#262626;font-weight:700;letter-spacing:1px}
.section3_con_left p{line-height:24px;font-size:18px;color:#767676;margin-top:40px}
.section3_con_left .progress{margin-top:20px}
.section3_con_left .progress:after{content:'';width:100px;height:100%;background-color:#386bf3;position:absolute;left:200px;top:0}
.section3_con_right img{width:580px;height:580px}
.section3_con_right{position:absolute;right:30px}
.section3_con_right:after{content:'';background-color:#386bf3;width:30px;height:407px;position:absolute;top:50%;margin-top:-204px;right:-30px}